<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('HEADING_TITLE_SEO', 'Ustawienia Meta Tagów');
define('HEADING_TITLE_FILL_TAGS', 'Meta Tagi - automatyczne wypełnianie pól');
define('HEADING_TITLE_FILL_TAGS_OPTIONS', 'Wypełnianie Tagów');
define('HEADING_TITLE_FILL_TAGS_OVERRIDES', 'Opcje wypełniania');
define('TEXT_INFORMATION_PAGES', 'W tej kolumnie można ustawić indywidualne znaczniki meta dla poszczególnych stron. Wprowadź odpowiednie teksty do forumlarza. Jeżeli są zaznaczone pola domyślne, wówczas do wprowadzonego tekstu zostaną dodane wpisy ustawione w wartościach domyślnych dla całego serwisu. (znajdujące się w prawej kolumnie obok). Zaznaczenie opcji "<font color="red">Wartości Indywidualne</font>" spowoduje, że do znaczników zostanie dodana wartość wpisana w polach powyżej w odpowiednio do zaznaczonej kolejności.');
define('TEXT_INFORMATION_DEFAULT', 'W tej kolumnie można ustawić domyślne wartości meta tagów, które będą zawarte na wszystkich stronach, które nie posiadają indywidualnych ustawień.');
define('TEXT_INFORMATION_DELETE_PAGE', '');
define('TEXT_INFORMATION_CHECK_PAGES', '');

define('TEXT_PAGE_TAGS', 'Moduł kontroli meta tagów pozwala na dowolne zdefiniowanie znaczników meta dla każdej ze stron sklepu.');

define('TEXT_FILL_TAGS', 'Automatyczne wypełnianie pól meta. Opcja ta jest przydatna w wypadku korzystania z opcji importujących dane z innych serwisów, które nie wypelniają pól meta.');

define('TEXT_EXPLAIN_DESC', '<p>Pierwsza sekcja tej strony umozliwia ustawienie paramterów wypełniania znaczników meta opisu strony. Zaznaczenie opcji "Tak", powoduje, że pole opisu zostanie wypełnione treścią znajdującą się w opisie produktu. Można wprowadzić ograniczenie przepisywanego tektu do okreslonej ilości znaków. Wybranie opcji "Nie", powoduje że pole opisu zostanie wypełnione nazwą produktu. </p>
<p>Następna sekcja okresla parametry wypełniania pól słów kluczowych. Zaznaczenie opcji "Tak" spowoduje, że program będzie próbował wstawić do tego pola słowa, które zostaną znalezione w treści strony.  Wybranie opcji "Nie", powoduje że pole opisu zostanie wypełnione nazwą produktu.</p>
<p>Trzecia część pozwala na wypełnienie pól meta poszczególnych elementów - Produktów, Producentów oraz kategorii zdefiniowanym tekstem. Wpisany tekst może zawierać specjalne znaczniki  ITEMNAME lub UPPER_ITEMNAME, które w trakcie wypełniania zostaną zastapione przez nazwę produktu, producenta lub kategorii. ITEMNAME wprowadza tekst w takiej formie jaka jest zapisana w bazie, a UPPER_ITEMNAME zawsze zamienia tekst na duże litery.</p>
');

define('TEXT_EXPLAIN_FILLTAGS', 'Ta część pozwala na automatyczne wypełnianie pól meta dla kategorii, producentów i produktów według powyżej zdefinowanych kryteriów. Wybierz odpowiednie opcje i kliknij Aktualizuj. Jeżeli wybierzesz opcję Wypełnij tylko puste tagi, wówczas tagi zawierające jakiekolwiek wartości nie zostaną nadpisane. Jeżeli została zaznaczona opcja "Wypełnianie słów kluczowych", wówczas pola meta słów kluczowych zostaną wypełnione na podstawie treści aktualnej strony.<br><br><span style="font-weight: bold;">Uwaga:</span> Parametry ustawione teraz na tej stronie nie są zapisywane. Jeżeli opuścisz tę stronę, to po ponownym uruchomieniu trzeba będzie ponownie ustawic parametry.');

// header_tags_seo.php
define('HEADING_TITLE_SEO_DELETE', 'Usuń:');
define('HEADING_TITLE_SEO_EXPLAIN', '(Explain)');
define('HEADING_TITLE_SEO_TITLE', 'Tytuł strony:');
define('HEADING_TITLE_SEO_DESCRIPTION', 'Opis strony:');
define('HEADING_TITLE_SEO_KEYWORDS', 'Słowa kluczowe:');
define('HEADING_TITLE_SEO_LOGO', 'Tekst znacznika alt nagłówka:');
define('HEADING_TITLE_SEO_OPTIONS', 'Zawartość znaczników meta:');
define('HEADING_TITLE_SEO_PAGENAME', 'Wybór pliku:');
define('HEADING_TITLE_SEO_PAGENAME_ERROR', 'Nazwa strony już istnieje -> ');
define('HEADING_TITLE_SEO_PAGENAME_INVALID_ERROR', 'Niepoprawna nazwa strony -> ');
define('HEADING_TITLE_SEO_NO_DELETE_ERROR', 'Usunięcie %s jest niemożliwe');
define('HEADING_TITLE_SEO_VIEW_RESULT', 'Podgląd:');
define('HEADING_TITLE_TEST', 'Testowanie poprawności instalacji');

define('HEADING_TITLE_SEO_DEFAULT_TAGS', 'Ustawienia domyślne');
define('HEADING_TITLE_SEO_DEFAULT_META_TAGS', 'Zawartość Meta w sekcji HEAD strony');
define('HEADING_TITLE_SEO_DEFAULT_DESCRIPTION', 'Domyślny opis:');
define('HEADING_TITLE_SEO_DEFAULT_KEYWORDS', 'Domyślne słowa:');
define('HEADING_TITLE_SEO_DEFAULT_LOGO', 'Logo Tekst');

define('HEADING_TITLE_SEO_PSEUDO', 'Dodanie dodatkowych stron specjalnych:');

// header_tags_fill_tags.php
define('HEADING_TITLE_SEO_CATEGORIES', 'KATEGORIE');
define('HEADING_TITLE_SEO_MANUFACTURERS', 'PRODUCENCI');
define('HEADING_TITLE_SEO_PRODUCTS', 'PRODUKTY');
define('HEADING_TITLE_SEO_SKIPALL', 'Pomiń wszystkie tagi');
define('HEADING_TITLE_SEO_FILLONLY', 'Wypełnij tylko puste tagi');
define('HEADING_TITLE_SEO_FILLALL', 'Wypełnij wszystkie tagi');
define('HEADING_TITLE_SEO_CLEARALL', 'Wyczyść wszystkie tagi');
define('HEADING_TITLE_SEO_SHOW_MISSING_TAGS', 'Pokaż błędne tagi');
define('HEADING_TITLE_SEO_INCLUDE_MISSING_DESCRIPTION', 'Dołącz również niepoprawne opisy');

define('TEXT_CHARACTERS', 'znaków.');
define('TEXT_FILL_KEYWORDS_FROM_SHOP', 'Czy wypełniać pola meta słów kluczowych słowami zawartymi w treści aktualnej strony ?');
define('TEXT_FILL_WITH_DESCIPTION', 'Czy wypełniać pola meta opisu treścią zawartą w opisie produktu ?');
define('TEXT_FILL_KEYWORDS_WITH_GENERIC', 'Zaznacz to pole, aby wypełnić pola meta generowanymi tekstami.');
define('TEXT_FILL_GENERIC_TITLE', 'Tytuł strony:');
define('TEXT_FILL_GENERIC_META_DESC', 'Opis strony:');
define('TEXT_FILL_GENERIC_KEYWORDS', 'Słowa kluczowe:');
define('TEXT_FILL_GENERIC_DESCRIPTION', 'Opis: (zawarty na stronie)');
define('TEXT_FILL_GENERIC_SECTION_CATEGORIES', 'Kategorie');
define('TEXT_FILL_GENERIC_SECTION_MANUFACTURERS', 'Producenci');
define('TEXT_FILL_GENERIC_SECTION_PRODUCTS', 'Produkty');
define('TEXT_FILTER_LIST_CATEGORY', 'Filtrowanie kategorii');
define('TEXT_FILTER_LIST_MULTI', '(UWAGA:<br>Z listy można wybrać kilka mozliwości.)');
define('TEXT_FILTER_LIST_SELECT_ALL', 'Wybierz wszystkie kategorie');
define('TEXT_GENERIC_TITLE', 'ITEMNAME to najlepsze produkty w swojej kategorii ');
define('TEXT_GENERIC_DESC', 'Oferujemy ITEMNAME w najlepszej jakości ');
define('TEXT_GENERIC_KEYWORDS', 'ITEMNAME, ITEMNAME komputery ');
define('TEXT_GENERIC_DESCRIPTION', 'UPPER_ITEMNAME najlepsza kategoria produktów. Zawiera wiele rodzajów produktów w kategorii ITEMNAME. ');
define('TEXT_LANGUAGE', 'Język:');
define('TEXT_LIMIT_TO', 'Ogranicz do ');
define('TEXT_NO', 'Nie');
define('TEXT_YES', 'Tak');
define('SELECT_A_FILE', 'Wybierz');
define('SHOW_ALL_FILES', 'Pokaz wszystkie pliki');
define('ADD_MISSING_PAGES', 'Dodaj brakujące pliki');
define('TEXT_MISSING_TAGS', 'Missing Tags');
define('TEXT_TEXT_INFORMATION', 'Ta strona pozwala na sprawdzenie poprawnośc instalacji modułu kontroli meta tagów. Jeżeli zostaną odnalezione jakieś błędy, które system potrafi określić, zostaną one wyświetlone.');
define('TEST_FILE_NOTIN_DB', 'Plik nie ma zapisu w bazie:');
define('TEST_FILE_NOTIN_FILE', 'Brak zapisu o pliku w  includes/header_tags.php:');
define('TEST_RESULTS_HEADING', 'Wyniki testu');
define('TEXT_OVERRIDE_DESCRIPTION', 'Wypełnianie opisu');
define('TEXT_OVERRIDE_KEYWORDS', 'Wypełnianie słów kluczowych');
define('TEXT_OVERRIDE_GENERIC', 'Wypełnianie generowanym tekstem');
define('TEXT_PSEUDO_PAGE_NAME', 'Nazwa strony:');
define('TEXT_PSEUDO_PAGE_NAME_NOTE', 'The page name must be entered as it appears on the page, with the root page
included. For example, if Articles Manager is installed, the root page for articles is article_info.php. The
additional articles would have an ID, like articles_id=2. So to add such a page, you would enter article_info.php?articles_id=2.<br><br>
<span style="color: red;">Note: </span>Add Missing Pages <b>Must</b> be ran prior to using this option to ensure the
root file is present.');

define('OPTION_SELECT_ALL', 'Zaznacz wszystko:');
define('OPTION_INCL_TITLE', 'Domyślny tytuł:');
define('OPTION_INCL_DESC', 'Domyślny opis:');
define('OPTION_INCL_KEYWORDS', 'Domyślne słowa:');
define('OPTION_INCL_LOGO', 'Domyślne logo:');
define('OPTION_INCL_CATEGORY', 'Kategoria:');
define('OPTION_INCL_ROOT', 'Wartości indywidualne:');
define('OPTION_INCL_MANUFACTURER', 'Producent:');
define('OPTION_INCL_PRODUCT', 'Nazwa produktu:');
define('OPTION_INCL_GROUP', 'Wszystko:');
define('OPTION_META_GOOGLE', 'Google');
define('OPTION_META_LANGUAGE', 'Language');
define('OPTION_META_NOODP', 'NOODP');
define('OPTION_META_NOYDIR', 'NOYDIR');
define('OPTION_META_REPLYTO', 'Reply To');
define('OPTION_META_REVISIT', 'Revisit');
define('OPTION_META_ROBOTS', 'Robots');
define('OPTION_META_UNSPAM', 'UnSpam');

define('POPUP_COMMON_DELETE', ' Usuń całą zawartość strony ');
define('POPUP_COMMON_TITLE', ' Tytuł strony ');
define('POPUP_COMMON_DESC', ' Opis strony ');
define('POPUP_COMMON_KYWRDS', ' Słowa kluczowe ');
define('POPUP_COMMON_KYWRDS_LIVE', ' Użyj słów znajdujących się na tej stronie ');
define('POPUP_COMMON_LOGO', ' Tekst znacznika alt pliku nagłówka ');
define('POPUP_COMMON_VIEW', ' Podgląd jak aktualne ustawienia meta będą wyglądały na stronie ');
define('POPUP_COMMON_VIEW_TITLE_A', ' Tytuł na stronie. Żółty = znaleziono, Czerwony = brak ');
define('POPUP_COMMON_VIEW_TITLE_B', ' Tytuł wyświetlany na stronie i w wyszukiwarkach ');
define('POPUP_COMMON_VIEW_DESC_A', ' Opis na stronie. Żółty = znaleziono, Czerwony = brak ');
define('POPUP_COMMON_VIEW_DESC_B', ' Opis wyświetlany na stronie i w wyszukiwarkach ');
define('POPUP_COMMON_VIEW_KEYWORDS_A', ' Słowa kluczowe na stronie. Żółty = znaleziono, Czerwony = brak ');
define('POPUP_COMMON_VIEW_KEYWORDS_B', ' Słowa kluczowe wyświetlane na stronie i w wyszukiwarkach ');
define('POPUP_COMMON_PSEUDO_ADD', ' Add a pseudo page - see above instructions. ');
define('POPUP_DEFAULT_ALL', ' Dołącz wszystkie opcje do znaczników ');
define('POPUP_DEFAULT_CAT', ' Dołącz nazwę bieżącej kategorii do znacznika alt nagłowka ');
define('POPUP_DEFAULT_MANU', ' Dołącz nazwę bieżącego producenta do znacznika alt nagłowka ');
define('POPUP_DEFAULT_PROD', ' Dołącz nazwę produktu do znacznika alt nagłowka ');
define('POPUP_DEFAULT_TITLE', ' Domyślny tytuł dla wszystkich stron. ');
define('POPUP_DEFAULT_DESC', ' Domyślny opis dla wszystkich stron. ');
define('POPUP_DEFAULT_KYWRDS', ' Domyślne słowa kluczowe dla wszystkich stron. ');
define('POPUP_DEFAULT_LOGO', ' Domyślny tekst znacznika alt dla logo sklepu. ');
define('POPUP_FILTAGS_CLEAR', ' Wyczyść wszystkie tagi w tej sekcji. ');
define('POPUP_FILTAGS_DESC_YES', ' Użyj opisu produktu do wypełnienia sekcji META description. ');
define('POPUP_FILTAGS_DESC_NO', ' Użyj opisu produktu do wypełnienia sekcji META description. ');
define('POPUP_FILTAGS_KEYWORDS_YES', ' Czy wypełniać META keywords słowami zawartymi w treści strony. ');
define('POPUP_FILTAGS_KEYWORDS_NO', ' Czy wypełniać znacznik META keywords słowami zawartymi w treści strony. ');
define('POPUP_FILTAGS_SIZE', ' Jeżeli opcja jest zaznaczona na tak - wpisz ile znaków z opisu produktu ma zostać użyte. ');
define('POPUP_FILTAGS_FULL', ' Wypełnij wszystkie tagi w tej sekcji. ');
define('POPUP_FILTAGS_EMPTY', ' Wypełnij tylko puste tagi w tej sekcji. ');
define('POPUP_FILTAGS_SKIPALL', ' Nie wypełniaj żadnych tagów w tej sekcji. ');
define('POPUP_FILTAGS_SHOW_MISSING_TAGS', ' Wyświetl listę błędnych tagów. ');
define('POPUP_FILTAGS_INCLUDE_MISSING_DESCRIPTION', ' Sprawdź opisy dla tej sekcji. ');
define('POPUP_METATAGS_GOOGLE', ' Kontrola ustawień indeksowania strony przez roboty google. domyślnie wszystkie strony i linki. ');
define('POPUP_METATAGS_LANG', ' Określenie dla robotów wyszukiwarek w jakim języku jest strona. ');
define('POPUP_METATAGS_NOODP', ' Powyższy tag powoduje, iż Google nie zmienia samodzielnie wyświetlanego Tytułu witryny na tytuł ustalony przez redaktora katalogu DMOZ - Open Directory Project. ');
define('POPUP_METATAGS_NOYDIR', ' Yahoo nie używa tytułu z katalogu Yahoo Directory dla stron obecnych w wynikach wyszukiwań. ');
define('POPUP_METATAGS_REPLY', ' Wyświetlenie adresu email sklepu.  ');
define('POPUP_METATAGS_REVIST', ' Okreslenie dla robotów co ile dni mają odwiedzać stronę. ');
define('POPUP_METATAGS_ROBOTS', ' Jak roboty mają indeksować stronę - domyslnie wszystkie strony i linki. ');
define('POPUP_METATAGS_UNSPAM', ' Zablokowanie zbierania adresów e-mail przez roboty wyszukiwarek. ');
define('POPUP_OPTION_TITLE', ' Dołącz domyślny tutuł strony ');
define('POPUP_OPTION_DESC', ' Dołącz domyślny opis strony ');
define('POPUP_OPTION_KYWRDS', ' Dołącz domyślne słowa kluczowe ');
define('POPUP_OPTION_LOGO', ' Dołącz domyślny opis znacznika alt ');
define('POPUP_OPTION_CAT', ' Dołącz nazwę kategorii w której znajduje się produkt ');
define('POPUP_OPTION_MANU', ' Dołącz nazwę producenta produktu ');
define('POPUP_OPTION_PROD', ' Dołącz nazwę produktu jeżeli występuje ');
define('POPUP_OPTION_ROOT', ' Dołącz indywidualne tytuł i tagi zdefiniowane dla strony ');
define('POPUP_OPTION_CHECKBOX_TITLE', ' Włącz/Wyłącz domyślny tytuł ');
define('POPUP_OPTION_CHECKBOX_DESC', ' Włącz/Wyłącz the domyślny opis ');
define('POPUP_OPTION_CHECKBOX_KYWRDS', ' Włącz/Wyłącz domyślne słowa kluczowe ');
define('POPUP_OPTION_CHECKBOX_LOGO', ' Włącz/Wyłącz domyslny znacznik alt ');
define('POPUP_OPTION_CHECKBOX_CAT', ' Włącz/Wyłącz nazwę kategorii ');
define('POPUP_OPTION_CHECKBOX_MANU', ' Włącz/Wyłącz nazwę producenta ');
define('POPUP_OPTION_CHECKBOX_PROD', ' Włącz/Wyłącz nazwę produktu ');
define('POPUP_OPTION_CHECKBOX_ROOT', ' Włącz/Wyłącz tytuł i tagi zdefiniowane dla strony ');
define('POPUP_OPTION_SORT_TITLE', ' Ustaw kolejność wyświetlania domyślnego tytułu ');
define('POPUP_OPTION_SORT_DESC', ' Ustaw kolejność wyświetlania domyślneho opisu ');
define('POPUP_OPTION_SORT_KYWRDS', ' Ustaw kolejność wyświetlania domyslnych słów kluczowych ');
define('POPUP_OPTION_SORT_LOGO', ' Ustaw kolejność wyświetlania domyślnego znacznika alt ');
define('POPUP_OPTION_SORT_CAT', ' Ustaw kolejność wyświetlania nazwy kategorii ');
define('POPUP_OPTION_SORT_MANU', ' Ustaw kolejność wyświetlania nazwy producenta ');
define('POPUP_OPTION_SORT_PROD', ' Ustaw kolejność wyświetlania nazwy produktu ');
define('POPUP_OPTION_SORT_ROOT', ' Ustaw kolejność wyświetlania tytułu i tagów zdefiniowanych dla strony ');

define('FIRST_PAGE_ENTRY', '3');

define('ERROR_HEADING_COUNT_MISMATCH', '<b>Błędy bazy danych:</b>');
define('ERROR_HEADING_DATABASE', '<b>Błędy bazy danych:</b>');
define('ERROR_HEADING_EXTRA_FILE', '<b>Extra File Error:</b>');
define('ERROR_HEADING_LANGUAGE_MISMATCH', '<b>Niezgodność wersji językowych:</b>');
define('ERROR_HEADING_MISSING_CODE', '<b>Błedny kod w plikue</b>');
define('ERROR_HEADING_MISSING_FILE', '<b>Brak pliku:</b>');
define('ERROR_HEADING_PERMISSIONS', '<b>Niepoprawne uprawnienia do pliku:</b>');
define('ERROR_HEADING_SEARCH_ENGINE_OPTION', '<b>Błąd:</b>');
define('ERROR_HEADING_STS', '<b>STS Błąd:</b>');
define('ERROR_HEADING_TEMPLATE', '<b>CRE lub oscMax Błąd:</b>');

define('ERROR_CANT_CHMOD', 'Nie można zmienić uprawnień %s');
define('ERROR_COUNT_MISMATCH', 'Ilośc wpisów dotyczących plików w bazie danych (%s) jest niezgodna z ilością wpisów w pliku includes/header_tags.php (%s).');
define('ERROR_DUPLICATE_PAGE', 'Wpis dla strony %s już istnieje.');
define('ERROR_DUPLICATE_SORT_ORDER', 'Nie może się powtarzać kolejność sortowania -> %s');
define('ERROR_EXTRA_FILE', 'Plik %s jest uzywany i nie może zostać usunięty.');
define('ERROR_FAILED_NO_KEYWORDS_FOUND', '*** Nie znaleziono słow na stronie: %s');
define('ERROR_FAILED_PAGE_LOAD', 'Bład załadowania strony: %s');
define('ERROR_FAILED_WORDS', 'Nie można załadować pliku: %s');
define('ERROR_FAILED_DIR_OPEN', 'Nie można otworzyć katalogu: %s');
define('ERROR_FAILED_FILE_OPEN', 'Nie można otworzyć pliku: %s<br>');
define('ERROR_FAILED_FILE_WRITE', 'Nie można zapisać do pliku: %s<br>');
define('ERROR_INVALID_DELETION', 'Nie można usunąć %s');
define('ERROR_INVALID_PSEUDO_FORMAT', 'Wprowadzony format strony, %s, jest niepoprawny.');
define('ERROR_INVALID_PSEUDO_PAGE', 'wprowadzona nazwa podstawowa strony, %s, nie jest obsługiwana.');
define('ERROR_LANGUAGE_MISMATCH_DB', 'Język %s (%d) w sklepie nie ma odpowiedniego wpisu w domyślnej tabeli Header Tags.');
define('ERROR_LANGUAGE_MISMATCH_HT', 'ID języka %d w domyslnej tabeli Header Tags nie istnieje w sklepie.');
define('ERROR_MISSING_CODE', 'Kod Meta Tagów w pliku %s nie został odnaleziony.');
define('ERROR_MISSING_CONFIGURATION', 'Wpisy dotyczące Meta Tagów w tabeli konfiguracyjnej są błędne.');
define('ERROR_MISSING_CONFIGURATION_GROUP', 'Wpisy dotyczące Meta Tagów w tabeli konfiguracyjnej grup są błędne.');
define('ERROR_MISSING_DATABASE', 'Tabela %s nie została odnaleziona w bazie.');
define('ERROR_MISSING_DATABASE_FIELD', 'Pole %s nie zostało odnalezione w tablicy %s.');
define('ERROR_MISSING_FILE', 'Nie można odnaleźć pliku %s.');
define('ERROR_MISSING_SORT_ORDER', 'Błędna kolejność wyświetlania -> %s');
define('ERROR_MISSING_STS_FILE', 'Wymagana zawartość modułu, headertags.php, dla STS nie została znaleziona.');
define('ERROR_MISSING_TAGS', 'Znaleziono błędne tagi:<br>');
define('ERROR_MISSING_TAGS_TYPE', 'Tabela %s posiada %d wpisów z błędnymi informacjami meta. Proszę uruchomić funkcję automatycznego wypełniania meta tagów');
define('ERROR_NO_NAME', 'Niepoprawna nazwa');
define('ERROR_NOT_USING_HEADER_TAGS', 'Plik %s nie używa Meta Tagów.');
define('ERROR_SEARCH_ENGINE_OPTION', 'Opcja Przyjazne adresy SEO jest włączona. Może to powodować wystąpienie problemów.');
define('ERROR_STS_EXTRA_CODE', 'STS jest zainstalowane i kod w pliku %s został zainstalowany, co jest błędem.');
define('ERROR_TEMPLATE_EXTRA_CODE', 'CRE lub oscGold est zainstalowane i kod w pliku %s ma zainstalowany moduł Meta Tagów, co jest błędem.');
define('ERROR_WRONG_PERMISSIONS', 'Brak praw do zapisu do pliku<br>%s.');

define('IMAGE_ADD', 'Dodaj');

define('ERROR_EXPLAIN_COUNT_MISMATCH', 'Header Tags makes an entry in the database for each page and a
corresponding entry in the includes/header_tags.php file. This error is saying those counts do not match. If
the database contains more entries than the file, an option is provided to delete those entries. If the
file contains more entries than the database, then replace the file and choose the Add Missing Pages in Page Control.');
define('ERROR_EXPLAIN_DATABASE', 'The indicated table cannot be found in the database. Run the headertags_seo_uninstall.php
and then the headertags_seo_install.php to repair the database.');
define('ERROR_EXPLAIN_DESCRIPTION_LENGTH', 'Google will give warnings if they deem the meta description tag is too short or
too long. However, they do not say how long it should be. The general accepted notion is that it should be somewhere
between 15 and 300 characters, but what the description says plays a part in that too.');
define('ERROR_EXPLAIN_DEFAULT_ROOT_TEXT_PRESENT', 'Header Tags installs with some sample text. If that is left in,
it will have a negative affect on your pages. This error says that the text was found and needs to be removed.');
define('ERROR_EXPLAIN_DUPLICATE_TITLE', 'Google will issue a warning if the title of two pages are the same. If possible,
the titles of all items should be unique.');
define('ERROR_EXPLAIN_DUPLICATE_META_DESCRIPTION', 'Google will issue a warning if the meta description of two pages
are the same. If possible, that description should be unique.');
define('ERROR_EXPLAIN_EXTRA_FILE', 'The indicated file(s) should not be present on the server during normal operation
so they should be deleted.');
define('ERROR_EXPLAIN_LANGUAGE_MISMATCH', 'This means that an entry in the Header Tags tables is for a certain language
that does not exist in the shops declared languages or vice versa.');
define('ERROR_EXPLAIN_MISSING_CODE', 'The code required for Header Tags to work properly is missing from the indicated file(s).
See the Install_Catalog.txt file for what should be added.');
define('ERROR_EXPLAIN_MISSING_FILE', 'A file required by Header Tags to function preperly cannot be found. The file
needs to be uploaded from the contribution package.');
define('ERROR_EXPLAIN_MISSING_TAGS', 'The title or description is missing from the indicated file(s).');
define('ERROR_EXPLAIN_PERMISSIONS', 'The permissions settings on the includes/header_tags.php file are incorrect.
The code will try to determine the proper setting but they should typically match the ones on the images directory.
If that does not clear the error, then you will need to ask your host for the proper settings. However, if your
site is on a Windows server, which includes home computers, the error can be disregarded. Just make sure the
setting on that file allow it to be written to.');
define('ERROR_EXPLAIN_SEARCH_ENGINE_OPTION', 'This error says the admin->configuration->My Store0>Search Engine Friendly
option is turned on. It should always be disabled, whether Header Tags is installed or not.');
define('ERROR_EXPLAIN_STS', 'STS is installed but the Header Tags code is not setup properly.');
define('ERROR_EXPLAIN_TEMPLATE', 'The code has detected that either CRE or oscMax is installed but the Header Tags
code has not been added properly. See the Install_Catalog.txt file for instructions on how to do that.');
define('ERROR_EXPLAIN_TITLE_LENGTH', 'Google will issue a warning if the title of two pages are the same. If possible,
the titles of all items should be unique. The suggested range is 60 to 120 characters. Anything over 120 is generally
truncates so it serves little purpose to have such long titles.');

define('ERROR_DEFAULT_ROOT_TEXT_PRESENT', 'The default root text, %s, should be removed or changed for %s with language ID of %d.');
define('ERROR_DESCRIPTION_LENGTH_SHORT', 'The Meta Description for %s may be too short. It is %s characters long.');
define('ERROR_DESCRIPTION_LENGTH_LONG', 'The Meta Description for %s may be too long. It is %s characters long.');
define('ERROR_DUPLICATE_PAGE', 'An entry for the page %s already exists.');
define('ERROR_DUPLICATE_SORT_ORDER', 'Duplicate sort orders are not allowed -> %s');
define('ERROR_DUPLICATE_TITLE_LANGUAGE', '<b>for %s</b>');
define('ERROR_DUPLICATE_TITLE_META_DESCRIPTION', '%s exists more than once.');
define('ERROR_EXTRA_FILE', 'The %s file is present and should be removed.');
define('ERROR_TITLE_LENGTH_SHORT', 'The Title for %s may be too short. It is %s characters long.');
define('ERROR_TITLE_LENGTH_LONG', 'The Title for %s may be too long. It is %s characters long.');

?>
